## pyscanfcs 0.3.6+ds

=== docs/requirements.txt ===
mock
sphinx>=1.6.4
sphinxcontrib.bibtex
