## pyscanfcs 0.2.2

=== debian/changelog ===
pyscanfcs (0.2.2-2) unstable; urgency=medium

  * d/compat: 9
  * d/control: bump debhelper's version
  * d/doc-base: doc-base
  * d/control: s/python/Python/
  * cme fix dpkg-control
  * d/patches/wx-migration-tools.patch:  Use wxpy30-update to create a patch
    that enables wxpython3.0
  * d/control: use python-wxgtk3.0
    Closes: #759071

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Mon, 08 Sep 2014 10:43:36 +0200

pyscanfcs (0.2.2-1) unstable; urgency=medium

  * Initial release. Closes: #751846

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Tue, 17 Jun 2014 15:58:41 +0200
