=== debian/control ===
Source: pyscanfcs
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>
Section: python
Priority: optional
Build-Depends: python-setuptools,
               python-all-dev,
               dh-python,
               debhelper (>= 9),
               cython,
               python-matplotlib,
               python-multipletau,
               python-numpy,
               python-pyfits,
               python-scipy,
               python-wxgtk3.0,
               imagemagick,
               librsvg2-bin,
               texlive-science,
               texlive-latex-extra,
               texlive-latex-recommended,
               texlive-fonts-recommended,
               texlive-bibtex-extra
Standards-Version: 3.9.5
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/pyscanfcs.git
Vcs-Git: git://anonscm.debian.org/debian-med/pyscanfcs.git
Homepage: http://pyscanfcs.craban.de

Package: pyscanfcs
Architecture: any
Depends: ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Description: scientific tool for perpendicular line scanning FCS
 When a membrane is scanned perpendicularly to its surface, 
 the fluorescence signal originating from the membrane itself 
 must be separated from the signal of the surrounding medium for 
 an FCS analysis. PyScanFCS interactively extracts the fluctuating 
 fluorescence signal from such measurements and applies a multiple-tau 
 algorithm. The obtained correlation curves can be evaluated using PyCorrFit.
 .
 Package provides the Python module pyscanfcs and its graphical user interface.
 The graphical user interface is written in wxPython.
