=== debian/rules ===
#!/usr/bin/make -f

TEXDOC=PyScanFCS_doc.tex
DOCDIR=doc
BIBDOC=PyScanFCS_doc.aux
PDF=PyScanFCS_doc.pdf

pkg := $(shell dpkg-parsechangelog | sed -n 's/^Source: //p')

%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_auto_build:
	cd $(DOCDIR) && pdflatex -synctex=1 -interaction=nonstopmode $(TEXDOC)
	cd $(DOCDIR) && bibtex $(BIBDOC)
	cd $(DOCDIR) && pdflatex -synctex=1 -interaction=nonstopmode $(TEXDOC)
	cd $(DOCDIR) && pdflatex -synctex=1 -interaction=nonstopmode $(TEXDOC)
	rm -f $(PDF); ln -s $(DOCDIR)/$(PDF)
	convert -background "rgba(255,255,255,0)" -geometry 32x32 \
		$(DOCDIR)/Images/PyScanFCS_icon.svg debian/pyscanfcs.xpm
	dh_auto_build

override_dh_install:
	dh_install
	mv debian/pyscanfcs.xpm \
		debian/$(pkg)/usr/share/pixmaps
	chmod -R 644 debian/$(pkg)/usr/share/doc/$(pkg)/examples/misc
	rm -f debian/$(pkg)/usr/lib/python2.7/dist-packages/pyscanfcs_doc/ChangeLog.txt
	rm -f debian/$(pkg)/usr/lib/python2.7/dist-packages/pyscanfcs_doc/$(PDF)
	ln -s /usr/share/doc/pyscanfcs/ChangeLog.txt debian/$(pkg)/usr/lib/python2.7/dist-packages/pyscanfcs_doc/ChangeLog.txt 
	ln -s /usr/share/doc/pyscanfcs/$(PDF) debian/$(pkg)/usr/lib/python2.7/dist-packages/pyscanfcs_doc/$(PDF) 

override_dh_fixperms:
	dh_fixperms
	chmod 644 debian/$(pkg)/usr/lib/python2.7/dist-packages/pyscanfcs/SFCSnumeric.pyx

override_dh_compress:
	dh_compress -X$(PDF)
