## pyscanfcs 0.2.3

=== debian/changelog ===
pyscanfcs (0.2.3-3) unstable; urgency=medium

  * Team upload.
  * replace pyfits by astropy.io.fits (thanks for the patch to Ole Streicher
    <olebole@debian.org>)
    Closes: #844085
  * cme fix dpkg-control
  * d/watch: version=4
  * debhelper 10
  * Remove menu file
  * hardening=+all

 -- Andreas Tille <tille@debian.org>  Wed, 23 Nov 2016 17:30:13 +0100

pyscanfcs (0.2.3-2) unstable; urgency=medium

  * upload to unstable

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Wed, 29 Apr 2015 15:27:44 +0200

pyscanfcs (0.2.3-1) experimental; urgency=medium

  * Imported Upstream version 0.2.3
  * d/rules: avoid downloading of documentation during clean stage 
  * d/patches: removed old patches

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Wed, 18 Feb 2015 13:37:44 +0100
