=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Build-Depends: python-setuptools,
                python-all-dev,
                dh-python,
-               debhelper (>= 9),
+               debhelper (>= 10),
                cython,
                python-matplotlib,
                python-multipletau,
                python-numpy,
-               python-pyfits,
+               python-astropy,
                python-scipy,
                python-wxgtk3.0,
                imagemagick,
@@ -21,9 +21,9 @@
                texlive-latex-recommended,
                texlive-fonts-recommended,
                texlive-bibtex-extra
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/pyscanfcs.git
-Vcs-Git: git://anonscm.debian.org/debian-med/pyscanfcs.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/pyscanfcs.git
 Homepage: http://pyscanfcs.craban.de
 
 Package: pyscanfcs
