=== debian/rules ===
--- 
+++ 
@@ -5,10 +5,16 @@
 BIBDOC=PyScanFCS_doc.aux
 PDF=PyScanFCS_doc.pdf
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
 pkg := $(shell dpkg-parsechangelog | sed -n 's/^Source: //p')
 
 %:
 	dh $@ --with python2 --buildsystem=pybuild
+
+override_dh_auto_clean:
+	touch doc/PyScanFCS_doc.pdf
+	dh_auto_clean
 
 override_dh_auto_build:
 	cd $(DOCDIR) && pdflatex -synctex=1 -interaction=nonstopmode $(TEXDOC)
