=== debian/watch ===
version=4
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/,filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/pyscanfcs-$1\.tar\.gz/ \
  https://github.com/paulmueller/PyScanFCS/tags .*/v?(\d\S*)\.tar\.gz
