## pyscanfcs 0.2.3+ds

=== debian/changelog ===
pyscanfcs (0.2.3+ds-1) unstable; urgency=medium

  * Update d/watch, due to stripped components repack with +ds suffix
  * New upstream version 0.2.3+ds, Closes: #883762
  * Refresh d/Use-Astropy-in-place-of-Pyfits.patch, don't patch removed files
  * Add lintian-overrides for typos in lib, reported to upstream
  * Bump Standards-Version to 4.1.2

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Thu, 07 Dec 2017 16:16:09 +0100

pyscanfcs (0.2.3-5) unstable; urgency=medium

  * Add freeze_pyinstaller to Files-Excluded section id d/copyright
  * Enable autopkgtest, Closes:  #879617

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Mon, 30 Oct 2017 20:39:44 +0100

pyscanfcs (0.2.3-4) unstable; urgency=medium

  * Update d/copyright: add Files-Excluded section, update Source URL
  * Update d/rules, make build reproducible
  * Add faketime to Build-Depends, bump Standards-Version to 4.1.1,
    update Homepage
  * Update Use-Astropy-in-place-of-Pyfits.patch, forward patch to upstream

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Sat, 21 Oct 2017 00:52:25 +0200
