=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends: python-setuptools,
                python-all-dev,
                dh-python,
+               faketime,
                debhelper (>= 10),
                cython,
                python-matplotlib,
@@ -21,10 +22,10 @@
                texlive-latex-recommended,
                texlive-fonts-recommended,
                texlive-bibtex-extra
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/pyscanfcs.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/pyscanfcs.git
-Homepage: http://pyscanfcs.craban.de
+Homepage: https://fcs-analysis.github.io/PyScanFCS/
 
 Package: pyscanfcs
 Architecture: any
@@ -32,11 +33,11 @@
          ${python:Depends},
          ${shlibs:Depends}
 Description: scientific tool for perpendicular line scanning FCS
- When a membrane is scanned perpendicularly to its surface, 
- the fluorescence signal originating from the membrane itself 
- must be separated from the signal of the surrounding medium for 
- an FCS analysis. PyScanFCS interactively extracts the fluctuating 
- fluorescence signal from such measurements and applies a multiple-tau 
+ When a membrane is scanned perpendicularly to its surface,
+ the fluorescence signal originating from the membrane itself
+ must be separated from the signal of the surrounding medium for
+ an FCS analysis. PyScanFCS interactively extracts the fluctuating
+ fluorescence signal from such measurements and applies a multiple-tau
  algorithm. The obtained correlation curves can be evaluated using PyCorrFit.
  .
  Package provides the Python module pyscanfcs and its graphical user interface.
