=== debian/rules ===
#!/usr/bin/make -f

TEXDOC = PyScanFCS_doc.tex
DOCDIR = doc
BIBDOC = PyScanFCS_doc.aux
PDF = PyScanFCS_doc.pdf
# see https://wiki.debian.org/ReproducibleBuilds/TimestampsInPDFGeneratedByLaTeX
DEB_DATE_RFC_2822 := $(shell dpkg-parsechangelog -S date)
DEB_DATE_RFC_3339 := $(shell date -u "--rfc-3339=seconds" -d "$(DEB_DATE_RFC_2822)")
PDFLATEX = pdflatex -synctex=1 -interaction=nonstopmode $(TEXDOC)
FAKETIME = faketime -f "$(DEB_DATE_RFC_3339)"

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

pkg := pyscanfcs

%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_auto_clean:
	touch doc/PyScanFCS_doc.pdf
	dh_auto_clean

override_dh_auto_build:
	cd $(DOCDIR) && \
	(   $(FAKETIME) $(PDFLATEX) \
		bibtex $(BIBDOC) \
		$(FAKETIME) $(PDFLATEX) \
		$(FAKETIME) $(PDFLATEX) \
	)
	rm -f $(PDF); ln -s $(DOCDIR)/$(PDF)
	convert -background "rgba(255,255,255,0)" -geometry 32x32 \
		$(DOCDIR)/Images/PyScanFCS_icon.svg debian/pyscanfcs.xpm
	dh_auto_build

override_dh_install:
	dh_install
	mv debian/pyscanfcs.xpm \
		debian/$(pkg)/usr/share/pixmaps
	chmod -R 644 debian/$(pkg)/usr/share/doc/$(pkg)/examples/misc
	rm -f debian/$(pkg)/usr/lib/python2.7/dist-packages/pyscanfcs_doc/ChangeLog.txt
	rm -f debian/$(pkg)/usr/lib/python2.7/dist-packages/pyscanfcs_doc/$(PDF)
	ln -s /usr/share/doc/pyscanfcs/ChangeLog.txt debian/$(pkg)/usr/lib/python2.7/dist-packages/pyscanfcs_doc/ChangeLog.txt
	ln -s /usr/share/doc/pyscanfcs/$(PDF) debian/$(pkg)/usr/lib/python2.7/dist-packages/pyscanfcs_doc/$(PDF)

override_dh_fixperms:
	dh_fixperms
	chmod 644 debian/$(pkg)/usr/lib/python2.7/dist-packages/pyscanfcs/SFCSnumeric.pyx

override_dh_compress:
	dh_compress -X$(PDF)
