=== debian/tests/control ===
Test-Command: set -e ; for py in $(pyversions -r 2>/dev/null) ; do cd "$ADTTMP" ; echo "Testing with $py:" ; $py -c "import pyscanfcs; print pyscanfcs" ; done
Depends: python-all, pyscanfcs
Restrictions: allow-stderr
