## pyscanfcs 0.3.2+ds

=== debian/changelog ===
pyscanfcs (0.3.2+ds-2) unstable; urgency=medium

  * Team upload.
  * No change rebuild with Python 3.7 as the only supported Python 3 version
    to workaround #916907.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 20 Dec 2018 13:17:24 +0100

pyscanfcs (0.3.2+ds-1) unstable; urgency=medium

  * New upstream version 0.3.2+ds <=> 0.3.1~gitd295b59+ds-1
  * Upload to unstable
  * Fix dversionmangle in d/watch

 -- Alexandre Mestiashvili <mestia@debian.org>  Tue, 11 Dec 2018 09:33:28 +0000

pyscanfcs (0.3.1~gitd295b59+ds-1) experimental; urgency=medium

  * New upstream version 0.3.1~gitd295b59+ds
  * Update Files-Excluded in d/copyright
  * Drop patches which are parts of the release
  * Update d/rules, remove not needed override_dh_fixperms
  * Update d/watch, s/dfsg/ds/ for the suffix

 -- Alexandre Mestiashvili <mestia@debian.org>  Thu, 29 Nov 2018 19:58:53 +0000

pyscanfcs (0.3.0+dfsg-2) experimental; urgency=medium

  * Add patch presumably fixing test failures on big-endian archs

 -- Alexandre Mestiashvili <mestia@debian.org>  Wed, 28 Nov 2018 17:47:12 +0000

pyscanfcs (0.3.0+dfsg-1) unstable; urgency=medium

  [ Steffen Möller ]
  * Added new d/u/metadata file

  [ Alexandre Mestiashvili ]
  * Update Files-Excluded list in d/copyright
  * New upstream version 0.3.0+dfsg, Closes: #886634
  * Drop patches applied by upstream
  * Add patch fixing "module 'pyscanfcs' has no attribute 'Main'" issue
  * d/control:
    - bump policy 4.1.4
    - bump compat to level 11
    - update VCS-* fields to salsa
    - update build-deps, use python3 modules
    - update uploader's email
  * d/rules:
    - use python3
    - cleanup dh_install target
    - archive and install tests to examples
    - move and symlink start script
    - tweak pybuild flags to install to a private dir
  * Update d/pyscanfcs.docs
  * Update d/source/options, ignore pyscanfcs/_version_save.py
  * Use upstream tests for autopkgtests

 -- Alexandre Mestiashvili <mestia@debian.org>  Mon, 01 Oct 2018 09:36:31 +0000

pyscanfcs (0.2.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Repack upstream source + adapt quilt patch
    Closes: #883762
  * d/watch: version-mangle according to repackaging

 -- Andreas Tille <tille@debian.org>  Thu, 07 Dec 2017 16:16:46 +0100
