=== debian/control ===
Source: pyscanfcs
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Alexandre Mestiashvili <mestia@debian.org>
Section: python
Priority: optional
Build-Depends: cython3,
               debhelper (>= 11),
               dh-python,
               faketime,
               imagemagick,
               librsvg2-bin,
               python3-all-dev,
               python3-astropy,
               python3-matplotlib,
               python3-multipletau,
               python3-numpy,
               python3-pytest-runner,
               python3-scipy,
               python3-setuptools,
               python3-skimage,
               python3-wxgtk4.0,
               texlive-bibtex-extra,
               texlive-fonts-recommended,
               texlive-latex-extra,
               texlive-latex-recommended,
               texlive-science
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/med-team/pyscanfcs
Vcs-Git: https://salsa.debian.org/med-team/pyscanfcs.git
Homepage: https://fcs-analysis.github.io/PyScanFCS/

Package: pyscanfcs
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: scientific tool for perpendicular line scanning FCS
 When a membrane is scanned perpendicularly to its surface,
 the fluorescence signal originating from the membrane itself
 must be separated from the signal of the surrounding medium for
 an FCS analysis. PyScanFCS interactively extracts the fluctuating
 fluorescence signal from such measurements and applies a multiple-tau
 algorithm. The obtained correlation curves can be evaluated using PyCorrFit.
 .
 Package provides the Python module pyscanfcs and its graphical user interface.
 The graphical user interface is written in wxPython.
