=== debian/rules ===
--- 
+++ 
@@ -10,12 +10,16 @@
 PDFLATEX = pdflatex -synctex=1 -interaction=nonstopmode $(TEXDOC)
 FAKETIME = faketime -f "$(DEB_DATE_RFC_3339)"
 
+pkg := pyscanfcs
+export DH_VERBOSE=1
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export PYBUILD_NAME=$(pkg)
+export PYBUILD_INSTALL_ARGS_python3=--install-lib=/usr/lib/${PYBUILD_NAME}
+export PYBUILD_TEST_PYTEST=1
 
-pkg := pyscanfcs
 
 %:
-	dh $@ --with python2 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_clean:
 	touch doc/PyScanFCS_doc.pdf
@@ -35,17 +39,21 @@
 
 override_dh_install:
 	dh_install
+	mv $(CURDIR)/debian/$(pkg)/usr/bin/pyscanfcs \
+           $(CURDIR)/debian/$(pkg)/usr/lib/$(pkg)/pyscanfcs_run
+	cd $(CURDIR)/debian/$(pkg)/usr/bin/; \
+        ln -s ../lib/$(pkg)/pyscanfcs_run pyscanfcs; cd -
 	mv debian/pyscanfcs.xpm \
 		debian/$(pkg)/usr/share/pixmaps
 	chmod -R 644 debian/$(pkg)/usr/share/doc/$(pkg)/examples/misc
-	rm -f debian/$(pkg)/usr/lib/python2.7/dist-packages/pyscanfcs_doc/ChangeLog.txt
-	rm -f debian/$(pkg)/usr/lib/python2.7/dist-packages/pyscanfcs_doc/$(PDF)
-	ln -s /usr/share/doc/pyscanfcs/ChangeLog.txt debian/$(pkg)/usr/lib/python2.7/dist-packages/pyscanfcs_doc/ChangeLog.txt
-	ln -s /usr/share/doc/pyscanfcs/$(PDF) debian/$(pkg)/usr/lib/python2.7/dist-packages/pyscanfcs_doc/$(PDF)
-
-override_dh_fixperms:
-	dh_fixperms
-	chmod 644 debian/$(pkg)/usr/lib/python2.7/dist-packages/pyscanfcs/SFCSnumeric.pyx
 
 override_dh_compress:
 	dh_compress -X$(PDF)
+
+override_dh_installexamples:
+	tar --sort=name \
+            --mtime="@${SOURCE_DATE_EPOCH}" \
+            --owner=root --group=root --numeric-owner \
+            --mode=go=rX,u+rw,a-s \
+            -cJf $(CURDIR)/debian/$(pkg)/usr/share/doc/$(pkg)/examples/tests.tar.xz  tests/
+	dh_installexamples
