## pyscanfcs 0.3.5%2Bds

=== debian/changelog ===
pyscanfcs (0.3.5+ds-1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:21:15 +0100

pyscanfcs (0.3.5+ds-1) unstable; urgency=medium

  * New upstream version 0.3.5+ds
  * Update maintainers email address in d/copyright
  * Update d/control, use debhelper-compat, drop d/compat, bump Policy to 4.4.0
  * Run latex, bibtex, latex, latex mantra sequentially
  * Run latex twice before bibtex to solve problem with unresolved references
  * Respect 'nocheck' in DEB_BUILD_OPTIONS

 -- Alexandre Mestiashvili <mestia@debian.org>  Mon, 09 Sep 2019 11:50:32 +0200
