=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,9 @@
 export PYBUILD_NAME=$(pkg)
 export PYBUILD_INSTALL_ARGS_python3=--install-lib=/usr/lib/${PYBUILD_NAME}
 export PYBUILD_TEST_PYTEST=1
-
+ifneq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+        export PYBUILD_TEST_PYTEST=0
+endif
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
@@ -27,11 +29,11 @@
 
 override_dh_auto_build:
 	cd $(DOCDIR) && \
-	(   $(FAKETIME) $(PDFLATEX) \
-		bibtex $(BIBDOC) \
-		$(FAKETIME) $(PDFLATEX) \
-		$(FAKETIME) $(PDFLATEX) \
-	)
+	$(FAKETIME) $(PDFLATEX) \
+	$(FAKETIME) $(PDFLATEX) && \
+	bibtex $(BIBDOC) && \
+	$(FAKETIME) $(PDFLATEX) && \
+	$(FAKETIME) $(PDFLATEX)
 	rm -f $(PDF); ln -s $(DOCDIR)/$(PDF)
 	convert -background "rgba(255,255,255,0)" -geometry 32x32 \
 		$(DOCDIR)/Images/PyScanFCS_icon.svg debian/pyscanfcs.xpm
