## pyscanfcs 0.3.5+ds

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: python
 Priority: optional
 Build-Depends: cython3,
-               debhelper (>= 11),
+               debhelper-compat (= 12),
                dh-python,
                faketime,
                imagemagick,
@@ -24,14 +24,16 @@
                texlive-latex-extra,
                texlive-latex-recommended,
                texlive-science
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/med-team/pyscanfcs
 Vcs-Git: https://salsa.debian.org/med-team/pyscanfcs.git
 Homepage: https://fcs-analysis.github.io/PyScanFCS/
 
 Package: pyscanfcs
 Architecture: any
-Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${python3:Depends},
+         ${shlibs:Depends}
 Description: scientific tool for perpendicular line scanning FCS
  When a membrane is scanned perpendicularly to its surface,
  the fluorescence signal originating from the membrane itself
