=== debian/tests/control ===
Tests: upstream-tests
Restrictions: allow-stderr
Depends: @, python3-pytest
