## pyscanfcs 0.3.6+ds

=== debian/changelog ===
pyscanfcs (0.3.6+ds-5) unstable; urgency=medium

  * Team upload.
  * d/rules: invoke dh_numpy3 to specify ABI compatibility. (Closes: #1095282)
  * numpy-2.0.patch: new: fix overflow issue raised by numpy 2.0.
    (Closes: #1095368)
  * d/rules: adjust python3 shebang for _version*.py.
  * d/u/metadata: reference upstream repository.
  * d/control: declare compliance to standards version 4.7.0.
  * do-not-use-utf8x.patch: patch forwarded upstream.

 -- Étienne Mollier <emollier@debian.org>  Sat, 08 Feb 2025 20:05:05 +0100

pyscanfcs (0.3.6+ds-4) unstable; urgency=medium

  * Team upload.
  * Add patch to fix FTBFS with latex not parsing
    unicode in a source file in pyscanfs doc (Closes: #1016342)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 07 Aug 2022 01:19:10 +0530

pyscanfcs (0.3.6+ds-3) unstable; urgency=medium

  * Team upload
  * Build-Depends: python3-dev instead of python3-all-dev to
    avoid building the extension for all supported versions when
    only the default is used (Closes: #916907)
  * Bump Standards-Version to 4.6.1, no changes

 -- Graham Inggs <ginggs@debian.org>  Thu, 21 Jul 2022 20:00:35 +0000

pyscanfcs (0.3.6+ds-2) unstable; urgency=medium

  * Team upload.
  * Fix installation
    Closes: #964108
  * Section: s/python/science/
  * DEP3

 -- Andreas Tille <tille@debian.org>  Thu, 02 Jul 2020 13:09:39 +0200

pyscanfcs (0.3.6+ds-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * Standards-Version: 4.4.1
  * Do not parse d/changelog
  * Set upstream metadata fields: Bug-Database.
  * Unify test script with other tests in Debian Med

  [ Steffen Moeller ]
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Submit.
  * Better clean, don't download .pdf

 -- Steffen Moeller <moeller@debian.org>  Tue, 30 Jun 2020 00:31:02 +0200
