=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: pyscanfcs
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Alexandre Mestiashvili <mestia@debian.org>
-Section: python
+Section: science
 Priority: optional
 Build-Depends: cython3,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dh-python,
                faketime,
                imagemagick,
                librsvg2-bin,
-               python3-all-dev,
+               python3-dev,
                python3-astropy,
                python3-matplotlib,
                python3-multipletau,
@@ -18,16 +18,18 @@
                python3-scipy,
                python3-setuptools,
                python3-skimage,
+               python3-tifffile,
                python3-wxgtk4.0,
                texlive-bibtex-extra,
                texlive-fonts-recommended,
                texlive-latex-extra,
                texlive-latex-recommended,
                texlive-science
-Standards-Version: 4.4.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/pyscanfcs
 Vcs-Git: https://salsa.debian.org/med-team/pyscanfcs.git
 Homepage: https://fcs-analysis.github.io/PyScanFCS/
+Rules-Requires-Root: no
 
 Package: pyscanfcs
 Architecture: any
