=== debian/rules ===
--- 
+++ 
@@ -44,8 +44,13 @@
 	convert -background "rgba(255,255,255,0)" -geometry 32x32 \
 		$(DOCDIR)/Images/PyScanFCS_icon.svg debian/pyscanfcs.xpm
 	dh_auto_build
+	# Provide an usual interpreter.
+	sed -i '1s@^#!/usr/bin/env python$$@#!/usr/bin/python3@' \
+		pyscanfcs/_version_save.py \
+		pyscanfcs/_version.py
 
 override_dh_install:
+	dh_numpy3
 	dh_install
 	mv $(CURDIR)/debian/$(DEB_SOURCE)/usr/bin/pyscanfcs \
            $(CURDIR)/debian/$(DEB_SOURCE)/usr/lib/$(DEB_SOURCE)/pyscanfcs_run
